Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 26 Dec 2020 15:01:15 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation muthu fariz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muthu fariz Bot:  Hi Muthu Fariz ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559755020            04:13 PM, 26th Dec                     muthu fariz                    Ok           04:13 PM, 26th Dec                   Mohamed                   Hi Muthu Thank you for contacting us. How may I help you?           04:19 PM, 26th Dec                     muthu fariz                    Hello           04:20 PM, 26th Dec                   Mohamed                   How may I help you?           04:21 PM, 26th Dec                     muthu fariz                    I have bought a foldable crib online, your representatives told me upto 9kg is tolerable but by child is 7kg only, crib has been tored.           04:21 PM, 26th Dec                     muthu fariz                             04:22 PM, 26th Dec                     muthu fariz                    You can see in Above picture           04:22 PM, 26th Dec                   Mohamed                   Could you please share your order number so that I can assist you further?           04:24 PM, 26th Dec                     muthu fariz                    Wait please           04:24 PM, 26th Dec                     muthu fariz                             04:25 PM, 26th Dec                     muthu fariz                             04:25 PM, 26th Dec                     muthu fariz                    Please check above.           04:25 PM, 26th Dec                   Mohamed                   we are apologising for that           04:29 PM, 26th Dec                   Mohamed                   but we dont have return policy for the use damage item           04:29 PM, 26th Dec                     muthu fariz                    I have not used, at 1st time i have placed my child and it happened. What i can do i am not happy with this cot.           04:31 PM, 26th Dec                   Mohamed                   we are truly sorry but we can't do anything for that           04:33 PM, 26th Dec                     muthu fariz                    I want to make a complaint           04:34 PM, 26th Dec                   Mohamed                   we will send your issue to the concern team and you will be contacted via email           04:39 PM, 26th Dec                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           04:39 PM, 26th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1920936